language-support-zh

Metapackage for chinese language support (dummy package)
 
  2
  1 review



This dummy package depends on language-support-zh-hans and language-support-zh-hant. once one of those dependencies is installed, this package can be safely removed.
Latest reviews
5
kazztan0325 8 years ago

I sometimes need to use Chinese UI in Mint. Chinese users and Chinese learners need this to use Mint with Chinese environment.